Subject: RE: [Sipping] Fixed Mobile Convergence (draft-yafan-fmc-mancho-00.txt)

From: "Yafan An" <[email-masked]>
Date: Tue, 22 Aug 2006 09:54:03 -0700

Arjun,

The 'yafan-fmc-arch' draft is submitted to this list for discussion at
the same time.

I agree that the 3GPP VCC approach should be referenced in text, it will
be added.

Yafan

-----Original Message-----
From: Arjun Roychowdhury [mailto:[email-masked]] 
Sent: Tuesday, August 22, 2006 5:21 AM
To: Yafan An
Cc: [email-masked]
Subject: Re: [Sipping] Fixed Mobile Convergence
(draft-yafan-fmc-mancho-00.txt)

Yafan,
Has the referred to document 'yafan-fmc-arch' been discussed in lists
before ? this I-D though interesting seems to be a direct outcome of a
particular configuration /product deployment and assumption of nodes
such as MP-CSCF.

Finally, this draft makes no mention of 3GPP/2 VCC and why a different
network reference model is required.

regds
arjun

On 8/21/06, Yafan An <[email-masked]> wrote:
>
>
>
> Dear Sipping Enthusiasts:
>
> If you have not noticed the ietf drafts, I'd like to invite you to
read and
> comment on the submitted draft. You can send your comments to me or
the
> sipping list.
>
> Thank you.
>
> Yafan
>
>
>         Title           : Mobile Assisted Handover across VoIP and
Cellular
> Domains Using SIP as Access Call Control
>
>         Author(s)       : Y. An
>
>         Filename        : draft-yafan-fmc-mancho-00.txt
>
>         Pages           : 61
>
>         Date            : 2006-7-31
>
>
>
> This document describes the use of SIP between the dual mode handset
>
> (DMH) and the mobility SIP proxy to enable network controlled
>
> handovers across voice over IP (VoIP) and cellular networks.  The
>
> mobility SIP proxy has a peering relationship with the cellular
>
> network.  Mobile assisted and network controlled handovers require
>
> the exchange of cellular radio parameters between the DMH and the
>
> mobility SIP proxy.  The set of cellular related parameters is
>
> collectively called Session Handover Protocol (SHP).  The SHP is a
>
> residual protocol of SIP, where all of its messages are transported
>
> as MIME attachment to SIP messages.
>
> This document describes the requirements, various SIP message flows
>
> for cross-domain roaming and bidirectional handovers between VoIP and
>
> cellular domains, and detailed specification of the residual SHP
>
> protocol.
>
>
> A URL for this Internet-Draft is:
>
> http://www.ietf.org/internet-drafts/draft-yafan-fmc-mancho-00.txt
>
>
>
>
>         YAFAN AN - CHIEF ARCHITCET
> T: 408.855.2957  M: 510.386.2647  F: 408.855.2978
> SERVICES WITHOUT BOUNDARIES
>
>
>
> _______________________________________________
> Sipping mailing list
> https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on
> current sip
> Use [email-masked] for new developments of core SIP
>
>

-- 
Arjun Roychowdhury

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP